Bug 1480862 - Own the %{_datadir}/libdrm dir
Own the %{_datadir}/libdrm dir
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libdrm (Show other bugs)
27
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-12 08:28 EDT by Ville Skyttä
Modified: 2017-10-16 18:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-16 18:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Own the %{_datadir}/libdrm dir (1.34 KB, patch)
2017-08-12 08:28 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2017-08-12 08:28:07 EDT
'git am'able fix attached, let me know if you'd like me to push and build this for devel.
Comment 1 Ville Skyttä 2017-08-12 08:28 EDT
Created attachment 1312432 [details]
Own the %{_datadir}/libdrm dir
Comment 2 Jan Kurik 2017-08-15 04:12:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 3 Igor Gnatenko 2017-10-16 18:44:12 EDT
Sorry for such long delay. Thanks for patch!

https://src.fedoraproject.org/rpms/libdrm/c/ad124488509b9ccefc5879aad79f8e69fbdcd4f9

Note You need to log in before you can comment on or make changes to this bug.